Subject: editor?

From: Stephen G Simpson <[email-masked]>
Date: Sat, 19 Oct 1991 20:00:13 -0400

Val Luck writes:
 > Hi.  I am using ET for my IBM and the only editor I can load into memory
 > is personal editor (PE2.)  Does anyone know of another decent editor
 > (perhaps a VI clone?) that does not strip the high bit?  The VI editor
 > I use strips the high bit making using chinese software useless.

Sounds like you want Celvis.  Celvis is an 8-bit clean Chinese version
of Elvis, the famous vi clone.  The Unix version is used with cxterm
and the DOS version works with ET.

Celvis is available for anonymous ftp from crl.nmsu.edu, but I am not
sure if that version includes the mods for DOS.  Please get that one,
and if that doesn't have what you need, let me know and I will find a
way to get the PC version to you.